<script setup lang="ts">
  onLaunch(() => {
    console.log('App Launch')
    // #ifdef APP-PLUS
    setTimeout(() => {
      plus.screen.lockOrientation('landscape-primary');

      plus.navigator.setFullscreen(true);//全屏隐藏状态栏

    }, 500);


    // #endif
  })
  onShow(() => {
    console.log('App Show');

  })
  onHide(() => {
    console.log('App Hide')
  })
</script>

<style lang="scss">
  // // 引入静态资源

  // @import './uni.scss';
  /* 注意要写在第一行，同时给style标签加入lang="scss"属性 */

  @import "uview-next/index.scss";
</style>
<style lang="scss">
  html,
  body {
    height: inherit !important;
  }

  #app,
  uni-app,
  uni-page,
  uni-page-wrapper {
    height: inherit !important;
  }
</style>

<style lang="scss">
  ::v-deep .uni-toast {
    // width: 400px !important;
    /* 或者其他任何你想要的宽度 */
    height: auto !important;
  }
</style>